.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.inicio {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 85vh;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  background-image: url('../images/esq.svg'), url('../images/dir.svg');
  background-position: 0% 100%, 100% 100%;
  background-size: 30%, 30%;
  background-repeat: no-repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.heading {
  margin-bottom: 20px;
  font-family: 'Great Vibes', cursive;
  color: #4b2200;
  font-size: 9em;
  line-height: 1em;
  font-style: italic;
  font-weight: 700;
  text-align: center;
}

.div-block-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: #fff;
}

.lottie-animation {
  width: 100vw;
  margin-top: -400px;
}

.confirmar-presenca {
  padding-top: 60px;
  padding-bottom: 0px;
  background-color: transparent;
  background-image: url('../images/sem-titulo.png');
  background-position: 100% 100%;
  background-size: 50%;
  background-repeat: no-repeat;
}

.grid-2 {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading-2 {
  margin-bottom: 40px;
  font-family: 'Great Vibes', cursive;
  color: #4b2200;
  font-size: 8em;
  line-height: 0.7em;
  text-align: left;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button {
  padding: 20px;
  border-radius: 15px;
  background-color: #ffbc1d;
  font-family: Montserrat, sans-serif;
  color: #4b2200;
  font-weight: 600;
}

.grid-3 {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.grid-4 {
  width: 100%;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 100px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body {
  background-color: #f1e9c8;
}

.image {
  width: 100%;
}

.demo-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 500px;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.fotos-home {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.image-9 {
  position: relative;
  margin-top: 0px;
  margin-right: 0px;
}

.d-8-image-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

.d-8-image {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 20%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/photo-2022-12-26-18-48-23-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-transition: all 800ms cubic-bezier(.19, 1, .22, 1);
  transition: all 800ms cubic-bezier(.19, 1, .22, 1);
}

.d-8-image:hover {
  -webkit-box-flex: 7;
  -webkit-flex-grow: 7;
  -ms-flex-positive: 7;
  flex-grow: 7;
  background-position: 50% 20%;
}

.d-8-image.three {
  background-image: url('../images/photo-2022-12-26-18-48-25-2.png');
  background-position: 30% 50%;
}

.d-8-image.four {
  background-image: url('../images/photo-2022-12-26-18-48-23.png');
}

.d-8-image.five {
  background-image: url('../images/photo-2022-12-26-18-48-22-2.png');
}

.d-8-image.five:hover {
  background-position: 50% 65%;
}

.d-8-image.two {
  background-image: url('../images/photo-2022-12-26-18-48-24-3.png');
}

.instructions-wrapper {
  position: absolute;
  left: 0%;
  top: -45%;
  right: auto;
  bottom: auto;
  display: none;
  margin-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.demo-p.arrow {
  position: static;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  margin-bottom: 10px;
  font-size: 19px;
  text-align: left;
}

.div-block-6 {
  width: 150px;
  height: 150px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 200px;
  background-color: #4b2200;
}

.div-block-7 {
  overflow: hidden;
  height: 300px;
}

.div-block-8 {
  margin-bottom: 60px;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.data-e-hora {
  padding-top: 60px;
  padding-bottom: 60px;
}

.grid-5 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-10 {
  padding: 40px;
  border-style: solid;
  border-width: 2px;
  border-color: #b6982b;
  border-radius: 5px;
}

.heading-3 {
  font-family: Oswald, sans-serif;
  color: #4b2200;
  font-size: 15em;
  line-height: 1em;
  text-align: center;
}

.heading-4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Great Vibes', cursive;
  color: #4b2200;
  font-size: 5em;
  line-height: 1em;
  text-align: center;
}

.local {
  padding-bottom: 60px;
}

.paragraph {
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #4b2200;
  font-size: 2em;
  line-height: 1.3em;
  text-align: center;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-12 {
  margin-right: 20px;
}

.div-block-13 {
  overflow: hidden;
  margin-top: 20px;
  border-radius: 5px;
}

.section-3 {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(75, 34, 0, 0.76)), to(rgba(75, 34, 0, 0.76))), url('../images/photo-2022-12-26-18-48-23-3.jpg');
  background-image: linear-gradient(180deg, rgba(75, 34, 0, 0.76), rgba(75, 34, 0, 0.76)), url('../images/photo-2022-12-26-18-48-23-3.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.grid-6 {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading-2-copy {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Great Vibes', cursive;
  color: #fffdea;
  font-size: 5em;
  line-height: 0.9em;
  text-align: left;
}

.list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  padding: 20px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border: 2px solid #733701;
  list-style-type: none;
}

.text-block {
  margin-right: 20px;
  margin-bottom: 10px;
  font-family: 'Poor richard', sans-serif;
  color: #733701;
  font-size: 20px;
  font-weight: 700;
}

.div-block-14 {
  margin-right: 20px;
}

.image-10 {
  width: 30px;
}

.text-block-copy {
  margin-right: 20px;
  font-family: 'Poor richard', sans-serif;
  color: #888;
  font-size: 17px;
}

.div-block-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.header {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #4b2200;
}

.body-2 {
  background-image: url('../images/fundo.png');
  background-position: 50% 50%;
  background-size: 250%;
  background-repeat: no-repeat;
}

.section-4 {
  padding-top: 60px;
  padding-bottom: 20px;
  background-image: url('../images/2.png'), url('../images/1.svg'), url('../images/3.png'), url('../images/4.png');
  background-position: 100% 0%, 0px 0px, 0% 50%, 100% 100%;
  background-size: 25%, 25%, 20%, 30%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 550px;
  margin-bottom: 0px;
  padding-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-11 {
  max-width: 350px;
}

.container-2 {
  max-width: 550px;
  margin-top: 20px;
  margin-bottom: 60px;
}

.heading-5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Poor richard', sans-serif;
  color: #d87e0f;
  font-size: 60px;
  line-height: 60px;
  font-weight: 400;
  text-align: center;
}

.heading-6 {
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: 'Poor richard', sans-serif;
  color: #733701;
  font-size: 120px;
  line-height: 120px;
  font-weight: 400;
  text-align: center;
}

.image-12 {
  display: block;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
}

.container-3 {
  max-width: 550px;
  margin-top: 40px;
}

.container-4 {
  max-width: 550px;
}

.text-block-2 {
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 2px solid #000;
  font-family: 'Poor richard', sans-serif;
  color: #733701;
  font-size: 25px;
  line-height: 25px;
  font-weight: 400;
  text-align: center;
}

.container-5 {
  max-width: 550px;
  margin-top: 60px;
}

.div-block-16 {
  margin-top: 20px;
}

.text-field {
  height: 45px;
  border: 0px solid #000;
  border-radius: 0px;
  font-family: 'Poor richard', sans-serif;
  font-size: 16px;
}

.field-label {
  font-family: 'Poor richard', sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  text-align: center;
}

.submit-button {
  display: block;
  height: 45px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 0px;
  background-color: #733701;
  font-family: 'Poor richard', sans-serif;
  font-size: 17px;
}

.grid-7 {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.whats {
  color: #733701;
  text-decoration: none;
  cursor: pointer;
}

.text-block-2-copy {
  margin-bottom: 0px;
  padding-bottom: 20px;
  font-family: 'Poor richard', sans-serif;
  color: #d87e0f;
  font-size: 25px;
  line-height: 25px;
  font-weight: 400;
  text-align: center;
}

.div-block-17 {
  overflow: hidden;
  margin-top: 20px;
}

.container-6 {
  max-width: 550px;
  margin-top: 20px;
  margin-bottom: 40px;
}

.heading-7 {
  font-family: 'Poor richard', sans-serif;
  color: #d87e0f;
  font-size: 80px;
  line-height: 65px;
  font-weight: 400;
  text-align: center;
}

.container-7 {
  max-width: 550px;
  margin-top: 40px;
}

.list {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.container-8 {
  max-width: 550px;
  margin-top: 40px;
  padding: 60px 20px;
  border-radius: 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(115, 55, 1, 0.76)), to(rgba(115, 55, 1, 0.76))), url('../images/photo-2022-12-26-18-48-23-3.jpg');
  background-image: linear-gradient(180deg, rgba(115, 55, 1, 0.76), rgba(115, 55, 1, 0.76)), url('../images/photo-2022-12-26-18-48-23-3.jpg');
  background-position: 0px 0px, 50% 20%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
  color: #fff;
}

.heading-8 {
  margin-top: 0px;
  font-family: 'Poor richard', sans-serif;
  color: #fff;
  font-weight: 400;
  text-align: center;
}

.heading-9 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 200px;
  line-height: 200px;
  text-align: center;
}

.text-block-3 {
  font-family: 'Poor richard', sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
}

.grid-8 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.image-13 {
  width: 100%;
}

.preloader {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ffeaab;
}

.lottie-animation-2 {
  width: 100px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.div-block-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fffccf;
}

.heading-10 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Poor richard', sans-serif;
  color: #733701;
  font-size: 60px;
  line-height: 60px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

.image-14 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.success-message {
  padding-top: 40px;
  padding-bottom: 40px;
  border-radius: 0px;
  background-color: #733701;
  font-family: 'Poor richard', sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 25px;
}

.error-message {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: 'Poor richard', sans-serif;
  font-size: 20px;
  line-height: 25px;
  text-align: center;
}

.div-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  margin-right: 10px;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #733701;
  background-color: #733701;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Poor richard', sans-serif;
  font-size: 18px;
  text-decoration: underline;
  white-space: normal;
}

.button-2:hover {
  background-color: #733701;
  color: #fff;
}

.mapa {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(115, 55, 1, 0.85);
}

.div-block-20 {
  max-width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.div-block-21 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button-2-copybfb {
  margin-right: 10px;
  padding: 20px;
  border: 2px solid #d87e0f;
  background-color: #d87e0f;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Poor richard', sans-serif;
  font-size: 18px;
}

.button-2-copybfb:hover {
  background-color: transparent;
  color: #fff;
}

.close {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  height: 30px;
  margin-top: 20px;
  margin-right: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.text-block-4 {
  font-family: Montserrat, sans-serif;
  color: #733701;
  font-weight: 900;
}

.lightbox-link {
  max-width: 600px;
}

.lightbox-link-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nome {
  text-align: center;
  text-decoration: none;
}

.lightbox-link-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #733701;
  color: #fff;
}

.text-block-5 {
  font-family: 'Poor richard', sans-serif;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .demo-wrapper {
    width: 100%;
    height: auto;
    margin-top: 0px;
    margin-right: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .image-9 {
    margin-right: 0px;
  }

  .d-8-image-wrapper {
    width: 100%;
    height: 300px;
  }

  .instructions-wrapper {
    position: relative;
    left: 0%;
    top: 0%;
    display: none;
    margin-bottom: 35px;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .body-2 {
    background-image: url('../images/2.png'), url('../images/1.svg'), url('../images/fundo.png');
    background-position: 100% 0%, 0% 0%, 50% 50%;
    background-size: 25%, 30%, 400%;
    background-repeat: no-repeat, no-repeat, no-repeat;
  }

  .div-block-20 {
    max-width: none;
  }

  .div-block-22 {
    max-width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .d-8-image-wrapper {
    width: 100%;
  }

  .body-2 {
    background-image: url('../images/fundo.png');
    background-position: 50% 50%;
    background-size: 450%;
    background-repeat: no-repeat;
  }

  .section-4 {
    padding-top: 80px;
    background-size: 25%, 25%, 20%, 25%;
  }

  .container {
    padding-bottom: 20px;
  }

  .image-11 {
    max-width: 250px;
  }

  .container-2 {
    max-width: 70%;
  }

  .heading-6 {
    font-size: 90px;
    line-height: 90px;
  }

  .image-12 {
    width: 70%;
  }

  .container-3 {
    max-width: 70%;
  }

  .container-5 {
    max-width: 70%;
  }

  .container-6 {
    max-width: 70%;
  }

  .container-7 {
    max-width: 70%;
  }
}

@media screen and (max-width: 479px) {
  .image-9 {
    margin-top: 0px;
    margin-right: 0px;
  }

  .d-8-image-wrapper {
    width: 100%;
  }

  .body-2 {
    background-image: url('../images/fundo.png');
    background-position: 50% 50%;
    background-size: 800%;
    background-repeat: no-repeat;
  }

  .section-4 {
    padding-top: 80px;
    background-size: 40%, 40%, 20%, 40%;
  }

  .container {
    padding-bottom: 0px;
  }

  .image-11 {
    max-width: 200px;
  }

  .container-2 {
    margin-bottom: 40px;
  }

  .heading-5 {
    font-size: 40px;
    line-height: 30px;
  }

  .heading-6 {
    margin-top: 10px;
    font-size: 50px;
    line-height: 50px;
  }

  .image-12 {
    width: auto;
  }

  .container-3 {
    margin-top: 20px;
  }

  .container-4 {
    max-width: 70%;
  }

  .text-block-2 {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 20px;
    line-height: 22px;
  }

  .container-5 {
    margin-top: 40px;
  }

  .field-label {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 18px;
    line-height: 18px;
  }

  .text-block-2-copy {
    font-size: 18px;
    line-height: 20px;
  }

  .heading-7 {
    margin-top: 0px;
    margin-bottom: 40px;
    font-size: 30px;
    line-height: 25px;
  }

  .list {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .container-8 {
    overflow: visible;
    max-width: 70%;
  }

  .heading-8 {
    font-size: 25px;
    line-height: 25px;
  }

  .text-block-3 {
    font-size: 15px;
  }

  .div-block-19 {
    display: block;
  }

  .button-2 {
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .div-block-22 {
    max-width: 90%;
  }
}

#w-node-_5b19aba6-9ff0-b69d-ff04-2bbb1a5d1162-e4a6e19b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-fb3923a8-e454-4d8f-82eb-d0a5693bc904-e4a6e19b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e1a24075-6aa4-ee52-eaec-21c7d942fd58-e4a6e19b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_635ee631-6f34-9341-8f8f-e700e88f2847-e4a6e19b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_52c9053a-0dc5-6153-d0e8-7e54fb03db8b-e4a6e19b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-b3c04527-e2f2-d787-b540-968d68d3f1a1-e4a6e19b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_8dac39d1-4b5d-10f2-4d49-8fbfe7d1091f-e4a6e19b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-b61dfe7a-59f5-4269-b25e-3deb51d6a998-e4a6e19b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-cc5dbff8-ec92-6e37-8e87-7e897364d067-e4a6e19b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-b654f92b-e4e1-717a-768d-eca496dc8ae7-e4a6e19b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@font-face {
  font-family: 'Poor richard';
  src: url('../fonts/poor-richard.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}